.menu-background{
  background-color: #323232 !important;
}

.mega-menu .menu-links > li{
  line-height: 73px !important;
}
.mega-menu {
  min-height: 73px !important;
}

.mega-menu .menu-links > li > a{
  font-size: 14px !important;
  color: #ffffff !important;
  font-weight: 500 !important;
}

.menu-logo img{
  height: 73px !important;
}

.menu-logo{
  padding: 0px 0px !important;
}

.bg-1{
  background: url('../images/new/img/IMG_7521.jpg') !important;
}

.tp-margin{
  margin-top: 10px;
}

.bt-margin{
  margin-bottom: 10px;
}

.email-link{
  color: #999999;
}

.contact-box:hover p .email-link{
  color: #ffffff;
}

.page-section-ptb{
  padding: 40px 0 !important;
}


@media( max-width:992px) {
  .mega-menu .menu-links > li > a{
    color: #363636 !important;
  }
}
